Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 16:12:09 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation melogen                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  melogen Bot:  Hi Melogen ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Helpful Bot:  Happy to help. Customer:  Hi i have items to return Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Melogen ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0566096415            07:58 AM, 16th Apr                   Mohammad                    Hi  Melogen, Good morning,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            07:58 AM, 16th Apr                     melogen                    I have items to return because its too big           07:58 AM, 16th Apr                   Mohammad                   Could you please share your order number so that I can assist you further?           07:58 AM, 16th Apr                     melogen                    0566096415           07:59 AM, 16th Apr                   Mohammad                   Please provide us the order No starting with           07:59 AM, 16th Apr                     melogen                    I cant do it in my order because its shown the delivery is not yet process but i recieve the items 2 days back           08:00 AM, 16th Apr                   Mohammad                   Please share your order no.           08:00 AM, 16th Apr                   Mohammad                   Are you referring to this order No: 9650314320           08:02 AM, 16th Apr                     melogen                    9650314320           08:02 AM, 16th Apr                     melogen                    Yes           08:02 AM, 16th Apr                   Mohammad                   we will escalate the issue to the concern team and will get back to you with an update on your registered email ID  .           08:02 AM, 16th Apr                   Mohammad                   Is there anything else that i can assist you with ?           08:03 AM, 16th Apr                     melogen                    That's it... Thanks so much           08:03 AM, 16th Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:03 AM, 16th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2408570